@font-face {
    font-family: 'Futura Hv BT';
    src: url('../fonts/FuturaBT-HeavyItalic.woff2') format('woff2'),
        url('../fonts/FuturaBT-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura';
    src: url('../fonts/Futura-Bold.woff2') format('woff2'),
        url('../fonts/Futura-Bold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Hv BT';
    src: url('../fonts/FuturaBT-Heavy.woff2') format('woff2'),
        url('../fonts/FuturaBT-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Lt BT';
    src: url('../fonts/FuturaBT-Light.woff2') format('woff2'),
        url('../fonts/FuturaBT-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


body{
    font-family: 'Futura Lt BT' !important;
    font-size: 16px;
    line-height: 1.5rem;
}
/*--------------Header css start ---------------*/
.page-wrapper {
    position: relative;
    transition: transform 0.35s;
}
.top-header {
    line-height: 60px;
    background-color: #E1EBF9;
}
.top-header .row {
    align-items: center;
}
.header-search-cate{
    position: absolute !important;
    z-index: 99;
    right: 45px;
    background: #fff;
    border: solid 4px #ddd;
    top: 50px;
}
.sticky-header.fixed {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1040;
    box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
    padding-top: .7rem;
}
.header-search {
    background: #fff;
}
.header-search .header-search-wrapper.show {
    display: flex !important;
}
.top-header-nav {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
}
.top-header-nav li {
    display: inline-block;
    position: relative;
    margin-right: 12px;
    line-height: normal;
    color: #000;
    font-weight: bold;
}
#search-data{
    position: relative;
}
.header-search{
	    border: solid 3px #ddd;
}
.header-search-wrapper{
	display: flex;
}
.header-search .form-control {
    border: 2px solid transparent;   
    width: 100%;
    height: 35px;
    border-radius: 0px;
}
.header-search select {
    width: 100%;
    border: 0;
    border-left: 1px solid #dbe0e2;
    line-height: 35px;
    color: #8d8d8d;
    padding: 0px 10px;  
    -moz-appearance: none;
    -webkit-appearance: none;
    border-right: solid 1px #ddd;
    font-size: 14px;
}
.header-search .btn {
    min-width: 0;  
    background: #fff;   
    border-radius: 0;
    padding: 0 15px;
}
.select-custom{
	line-height: 0px;
	flex:0 0 142px;
}
.drop_down {
    color: #fff;
    position: relative;
    left: 10px;
    font-size: 10px;
}
.mega-menu{
	 position: absolute;
	 top: 54px;
     box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
     border: solid 1px #ddd;
}
.mega-menu>li{
	width: 100% !important;
}
.mega-menu h5{
	border-bottom: solid 1px #ddd;
	width: 100%;
    padding: 10px 0px;
}
.menubar li ul {
    display: none;    
    z-index: 999;
    width: 220px;
    white-space: nowrap;
    overflow: auto;
    line-height: 35px; 
}
.menubar li ul li {
    background: #000;
    padding: 0px 10px !important;
}
.menubar li ul li:hover{
    background-color: yellow;
}
.menubar li ul li:hover a{
       color: #000; 
}
.menubar li ul li a {
    color: #fff;
    width: 100%;
}
.menubar li:hover ul {
    display: table;
}
/*--------------Header css end ---------------*/
/*--------------Navbar css start ---------------*/
.logo img {
    display: block;
    max-width: 100%;
    height: auto;
    width: 140px;
    margin-top: 7px;
}
.mobile-menu-toggler {
    border: 0;
    background: transparent;  
    display: none;   
    margin-right: 1.5rem;
    cursor: pointer;
}
.header-middle {
    padding: 0 15px !important;
    height: 70px;
    line-height: 55px;
    box-shadow: 0 1px 1px 0 rgb(0 0 0 / 16%);
    background-color: rgba(0, 0, 0);
}
.hd-tp{
    position: absolute;
    z-index: 9;
    width: 100%;
}
.main-nav {
    float: right;
}
.menubar {
    width: 100%;
    position: relative;
    list-style: none;
    z-index: 99;
}
.menubar li {
    position: relative;
    float: left;
    display: block;
    padding: 7px 15px;
}
.menubar li a {
    letter-spacing: 0.05em;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
.mobile-nav{
   display: none;
}
.main-nav ul li ul li {
    text-transform: capitalize;
    font-weight: 100;
    font-size: 13px;
}
.menubar li ul li {
    width: calc(100% / 4);
}
/*--------------Navbar css end ---------------*/

/*--------------Slider css start ---------------*/

.carousel.slide .fa-chevron-left{
    width: 30px;
    height: 30px;
    display: block;
    background: #171313;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
}
.carousel.slide .fa-chevron-right{
    width: 30px;
    height: 30px;
    display: block;
    background: #171313;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
}
.banner_imggess.first-sec .banner-image {
    border-radius: 0px 40px 0px 40px;
}
.banner_imggess.first-sec .banner img {
    height: 380px;
    object-fit: cover;
}

/*--------------Slider css end ---------------*/

/*--------------Owl slider css start ---------------*/
.carousel-item {
  transition: transform 2.6s ease-in-out;
}

.carousel-fade .active.carousel-item-start,
.carousel-fade .active.carousel-item-end {
  transition: opacity 0s 2.6s;
}
.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}


.latest-products-crousel{
	position: relative;
}
.owl-carousel.owl-loaded {
    display: block;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-height {
    transition: height 500ms ease-in-out;
}
.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}
.product {
    display: inline-block;
    padding: 0;
    overflow: hidden;
    background-color: white;
    position: relative;
    padding-bottom: 10px;
    width: 100%;
}
.clients-wrap img {
    width: 200px;
    height: 80px;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 250px;
    object-fit: contain;
}
.gallery-crousel .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: top;
    padding: 10px;
}
.gallery-crousel .product-image-container {
    margin-bottom: -10px;
}
.gallery-crousel .product{
   padding-bottom: 0px;
}
.mega-menu li a {
    color: #000;
}
.product-image .card img {
    display: block;
    height: 250px;
    width: 100%;
    object-fit: contain;
}
.product-title a {
    color: #141414;
    font-size: 15px;
    font-weight: 600; 
}
.old-price{
    text-decoration: line-through;
    color: #999;
    margin-left: 5px;
}
.featured-products-crousel{
    position: relative;
}
.special-products-crousel{
    position: relative;
}
.product_nume{
	text-transform: capitalize;
	color: #000;
    font-family: Futura Hv BT !important;
    font-size: 21px;
    font-weight: bold;
}
/*--------------Owl slider css end ---------------*/
.banner_imggess.second-sec h2 {
    padding-bottom: 70px;
}
.banner_imggess{
  text-align: center;
  padding:40px 0px 50px; 
}
.banner_imggess.second-sec .banner img{
    height: 350px;
    object-fit: cover;
    transition: all 1s ease;
}
.category-section-crousel{
    position: relative;
}
.breadcrumb{
    background-color: transparent;
    margin-bottom: 0rem;
}
.btn-black{
    background-color: #000;
    color: #fff;
    border-color: #000;
}
.btn-black:hover{
	color: #fff !important;
}
.btn-yellow{
    background-color: #f7ec23;
    border-color: #f7ec23;
    color: #000;
}
.owl-prev {
    width: 45px;
    height: 45px;
    background: #f7ec23;
    border: none;
    border-radius: 50%;
    position: absolute;
    left: 70px;
    top: 50%;
    line-height: 50px;
    color: #fff;
}
 .owl-next{
    width: 45px;
    height: 45px;
    background: #f7ec23;
    border: none;
    border-radius: 50%;
    position: absolute;
    right: 70px;
    top: 50%; 
    line-height:50px;  
    color: #fff;
}
.add-cart{
	width: 100px;
    display: block;
    background: #000;
    color: #fff;
    height: 30px;
    line-height: 30px;
    margin-top: 5px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}
.add-cart:hover{
	background-color: #f7ec23;
	color: #000;
}
.date-timer {
    width: 160px;
    font-size: 14px;
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    font-weight: 600;
}
.product-title{
    padding-top: 5px;
    line-height: initial;
    font-size: 15px;
}
.desk-desable{
    display: none !important;
}
.footer-logo{
   margin-bottom: 20px
}
.currency ul li{
    font-size: 13px;
}
.date-timer span{
    background:rgba(255, 255, 255, 0.75);
    padding:6px 4px;
    display:inline-block;
    margin:0px 2px;
    border:solid 1px #fff;
}
.blog-slide figure span{
   position: absolute;
   bottom: 0px;
   right: 0px;
}
.product-image-container{
    position: relative;
    margin-bottom: 0px;
}
.icon-angle-left::before{
	content: "\f053";
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 20px;
	color: #fff;
}
.icon-angle-right::before{
	content: "\f054";
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 20px;
	color: #fff;
}

/*--------------Blog css start ---------------*/
.blog-slide h5 a {
    color: #000;
}
.owl-dots{
    display: none;
}
.blog-slide figure{
    margin-bottom: 0px;
    position: relative;
}
.blog-slide h6 {
    padding: 10px 25px;
    color: #fff;
    font-weight: 500;
    background: #000;
    position: absolute;
    bottom: 0px;
    margin-bottom: 0px;
}
.blog-slide p {
    color: #555;
}
.partners-container{
    position: relative;
}
.post-detail ul {
    display: inline-flex;
    margin-bottom: 5px;
    border-bottom: solid 1px #ddd;
    padding-bottom: 5px;
}
.post-detail ul li {
    margin-right: 15px;
    line-height: 30px;
}
.comment-form label{
    display: block;
}
.comment-form .form-control{
    padding: 1.375rem .75rem;
}
.partners-container .owl-prev {
    color: #fff;
    font-size: 35px;
    line-height: 30px;
}
.partners-container .owl-next {
    color: #fff;
    font-size: 35px;
    line-height: 30px;
}
.post-date{
    padding: 10px 25px;
    color: #fff;
    font-weight: 500;
    background: #000;
    /*position: absolute;*/
    /*bottom: 0px;*/
    /*margin-bottom: 0px;*/
    max-width: 180px;
    display: block;
    margin: 0 auto;
}
.blog-thumb{
    position: relative;  
}
.blog-thumb img{
 width: 304px!important;
    height: 350px;
  border: 1px solid #e6e1e1;
}
.post-date ul{
    margin-bottom: 0;
}
.news-text p{
    color: #555;
}
.news-inner h5 a {
    color: #000;
}
.news-inner h5{
    text-align:center;
}
.blog-slide.owl-carousel .owl-item img {
    height: 250px;
    object-fit: cover;
}

/*--------------Blog css end ---------------*/

/*--------------Contact css start ---------------*/
.contact-form label {
    margin-bottom: 0px !important;
}
.contact-info ul li{
    position: relative;
    left: 20px;
    margin-bottom: 20px;
}
.contact-info ul li a{
    color: #000;
    font-size: 15px;
}
.contact-info ul li span{
    position: absolute;
    left: -20px;
}
/*--------------Contact css end ---------------*/

/*--------------Footer css start ---------------*/
.footer {
    color: #fff;
    background-color: rgb(0, 0, 0);
    line-height: 1.9;
    width: 100%; 
}
.footer .widget-title {
    text-transform: uppercase;
    margin-top: 0; 
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.1em;
    border-bottom: solid 1px #fff;
    padding-bottom: 10px;
}
.footer-logo {
    height: 50px;
}
.footer .links {
    margin-bottom: 0;
}
.footer a {
    color: #fff;
}
.footer a:hover{
    color: #f7ec23;
    border-bottom: solid 1px #f7ec23;
}
.footer-bottom ul {
    display: inline-flex;
    float: right;
}
.social-footer ul li a:hover{
    color: #fff;
}
.footer-copyright{
    color: #141414;
}

/*--------------Footer css start ---------------*/

.my-tabs .nav.nav-tabs {
    border: 0;
    margin: 0;
    border-bottom: .2rem solid #e7e7e7;
}
.my-tabs .nav-tabs > li.active > a {
    color: #fff;
    background-color: #000;
    z-index: 100;
}
.my-tabs .nav-tabs > li > a {
    padding: 15px 0px 15px 20px !important;
    border-radius: 0px;
    margin: 0;
    font-size: 16px;
    text-align: left;
    border: 1px solid #ededed;
    color: #262626;
}
.my-tabs .nav>li {
    width: 100%;
    display: inline-grid;
}
.my-tabs .tab-content>.active {
    display: block;
    width: 99%;
    padding: 40px;
    border: solid 1px #eee;
    box-shadow: #ccc 0 0 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 20px;
}
.my-tabs .card-header {
    padding: 1.2rem 1.5rem;
    background-color: #f5f5f5;
    border-radius: 0;
    color: #252525;
    border-color: #ddd;
    line-height: 1.5;
    margin: 0;
}
.my-tabs .card-header a{
        color: #252525;
}
.edit-prof input[type="submit"] {
    border: 1px solid #f7ec23;
    width: 100%;
    padding: 9px 23px;
    background-color: #f7ec23;
    border-radius: 3px;
    margin-bottom: 8px;
    color: #000;
    transition: .2s;
    margin-top: 10px;
}
.edit-prof label {
    margin: 10px 0 5px 0;
    font-weight: bold;
    color: #333;
}
.edit-prof h6 a{
    color: #999;
    font-size: 14px;
}
.header-search .form-control {
    font-size: 14px;
}



* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
header {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 25px;
  background-color: rgb(206, 206, 63);
}
header h1 {
  margin-bottom: 10px;
}
.wrapper {
  display: flex;
  height: 100vh;
  width: 600px;
  height: 400px;
  margin: 10px auto;
}

.left,
.right {
  flex: 1 1 auto;
  border: 1px solid dimgray;
  max-width: 50%;
}

.left {
  display: flex;
  justify-content: center;
  align-items: center;
}

.left > img {
  width: 100%;
  height: auto;
  pointer-events: none;
}

.right {
  position: relative;
  overflow: hidden;
}

.inner {
  position: absolute;
  width: 400%;
  height: 400%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.inner > img {
  width: 100%;
  height: auto;
}
